[Startup]
EnableLangDlg=Y
AppName=Plustek SmartOffice PL2550
ProductGUID=9E44EB44-7DB7-4594-BCF5-EAE049E6FA99
CompanyName=Plustek Inc.
CompanyURL=http://www.plustek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=/hide_progress
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=1
[Languages]
Default=0x0009
count=13
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x0015
key9=0x0416
key10=0x0019
key11=0x000a
key12=0x001f
RequireExactLangMatch=0x0804,0x0404
